/* SUMMARY

.VIDEO

*/
/* SUMMARY

.VARIABLES

*/
/* VARIABLES
================================================================================= */
/* FONTS */
/* COLORS */
/* COLORS - CNP */
/* VIDEO
================================================================================= */
#page-wrapper .widget.video {
  width: 100%;
  max-width: 920px;
  margin-left: auto;
  margin-right: auto;
}
#page-wrapper .widget.video .video_inner {
  position: relative;
  overflow: hidden;
  padding-bottom: 56.25%;
  height: 0;
}
#page-wrapper .widget.video .video_inner iframe {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  border: none;
  border-radius: 10px;
  display: none;
}
#page-wrapper .widget.video .video_inner .video_play {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 1;
  cursor: pointer;
}
#page-wrapper .widget.video .video_inner .video_overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #000000;
  border-radius: 10px;
}
#page-wrapper .widget.video button.play-video-transcript {
  position: static;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: auto;
  margin: 16px auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 8px;
  font-family: "AvenirNextLTPro-Medium", normal;
  font-size: 16px;
  line-height: 25px;
  font-weight: 500;
  color: #412761;
  cursor: pointer;
}
#page-wrapper .widget.video button.play-video-transcript svg {
  position: static;
  -webkit-transform: none;
          transform: none;
  min-width: 25px;
}
#page-wrapper .widget.video button.play-video-transcript:focus-visible {
  border-radius: 4px;
}
#page-wrapper .widget.video .transcript-content {
  display: none;
}
#page-wrapper .is-lemag-content .widget.video {
  width: 100%;
}

/* MEDIA QUERIES - DEVICE < 1023px
================================================================================= */
@media only screen and (max-width: 1023px) {
  #page-wrapper .widget.video {
    width: calc(100% - 48px);
    padding: 0;
  }
  #page-wrapper .widget.video .video_play svg {
    -webkit-transform: scale(0.5);
            transform: scale(0.5);
  }
}
/* INTRANET CNP
================================================================================= */
body.cnp #page-wrapper .widget.video {
  max-width: 100%;
  margin-bottom: 0 !important;
}
body.cnp #page-wrapper .widget.video .video_inner iframe {
  border-radius: 0;
}
body.cnp #page-wrapper .widget.video .video_inner .video_overlay {
  border-radius: 0;
}
body.cnp #page-wrapper .widget.video .embed-responsive {
  position: relative;
  overflow: hidden;
  padding-bottom: 56.25%;
  height: 0;
}
body.cnp #page-wrapper .widget.video .embed-responsive iframe {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  display: block;
  margin: 0 auto;
  max-width: 100%;
  border: 0;
  border-radius: 0;
}
body.cnp #page-wrapper .widget.video button.play-video-transcript {
  position: relative;
  font-family: "Rawline", "Arial";
  font-size: 18px;
  line-height: 22px;
  color: #002364;
}
body.cnp #page-wrapper .widget.video button.play-video-transcript::after {
  content: "";
  width: 100%;
  height: 2px;
  position: absolute;
  left: 0;
  bottom: 0;
  background-color: #D70064;
  opacity: 0;
}
body.cnp #page-wrapper .widget.video button.play-video-transcript:hover {
  color: #D70064;
}
body.cnp #page-wrapper .widget.video button.play-video-transcript:hover::after {
  opacity: 1;
}
body.cnp #page-wrapper .widget.video button.play-video-transcript:hover svg path {
  fill: #D70064;
  stroke: #D70064;
}

/* INTRANET CNP < 450px
================================================================================= */
body.cnp #page-wrapper .widget.video {
  width: 100%;
}